# pcre2_get_match_data_heapframes_size man page

Return to the PCRE2 index page.

This page is part of the PCRE2 HTML documentation. It was generated automatically from the original man page. If there is any nonsense in it, please consult the man page, in case the conversion went wrong.
SYNOPSIS

#include <pcre2.h>

PCRE2_SIZE pcre2_get_match_data_heapframes_size( pcre2_match_data *match_data);

DESCRIPTION

This function returns the size, in bytes, of the heapframes data block that is owned by its argument.

There is a complete description of the PCRE2 native API in the pcre2api page and a description of the POSIX API in the pcre2posix page.

Return to the PCRE2 index page.